@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:300,500,700);
@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,500);
@import url(http://fonts.googleapis.com/css?family=Arimo:400,400italic,700,700italic);

/* Global */
a,a:hover,a:active,a:focus, a:visited{text-decoration: none;}
a, a:visited{}
a:hover{color: #c94315;}
.noSpace{margin: 0; padding: 0;}
.green-line{background: #56958c; height: 10px;width: 100%;}

.img-responsive{width: 100%;}
.img-logo{max-width: 480px; width: 480px; height: 140px; display:block; margin: 0 20px;}
.ust-logo{width: 230px; height: 100px; /* background: url(../images/ust_logo.jpg) no-repeat -20px 0; */ display:block; float: left;}
.img-home-logo{max-width: 800px;}

/* Button */
.btn-style, btn-sytle:visited, btn-sytle.visited {color: #ffffff; background-color: #c2521c; border-width: 0px; width: 40%; max-width:400px; mix-width:250px;}
.btn-style.active, .btn-style.focus, .btn-style:active, .btn-style:focus, .btn-style:hover {color: #ffffff; background-color: #e67125;border-width: 0px;}

/* Nav */
.navbar-nav{display: table; float: none; margin: 0 auto; table-layout: fixed; max-width: 980px;}
.navbar-default{background: url(../images/blank.png) repeat; border: none; border-radius: 0;}
.navbar-default .navbar-nav > li > a{padding: 15px 19px; color: #777; font-family: "Roboto Condensed",sans-serif; font-size: 18px; font-weight: 700; }
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:focus{
	color: #c94314;
	background: transparent;
}
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover{color: #c94314; background: url(../images/blank_000000.png) repeat;}


/* Nav Second Level */
.dropdown-menu{border: 0; padding: 0; background: transparent; width: 100%; min-width: 130px;}
/* Normal */
.dropdown-menu > li > a{background: url(../images/blank_C2521E.png) repeat; color: #ebbb72; font-family: "Roboto Condensed",sans-serif; font-size: 18px; font-weight: 700; height: 55px; line-height: 50px; }
/* Active */
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a{ background: url(../images/blank_E67125.png) repeat;}
/* Hover */
.dropdown-menu > .active > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover{ background: url(../images/blank_C2521E.png) repeat; color: #FFF;}

.container-header{padding: 0;}
.container-footer,
.container-header,
.container-content{max-width: 1130px;}
.container-content .intro-name{color: #2a6aaf; font-weight: bold;}
.container-content .intro-title{color: #333; font-style:italic; font-size: 14px; line-height: 20px;}

/* Banner */
.container-banner{height: 380px;}
.container-biotechnology{background: rgba(0, 0, 0, 0) url("../images/page_pic_08.jpg") no-repeat scroll center top / cover;}
.container-introduction{background: rgba(0, 0, 0, 0) url("../images/page_pic_08.jpg") no-repeat scroll center top / cover;}
.container-objectives{background: rgba(0, 0, 0, 0) url("../images/page_pic_01.jpg") no-repeat scroll center top / cover;}
.container-curriculum{background: rgba(0, 0, 0, 0) url("../images/page_pic_02.jpg") no-repeat scroll center center / cover;}
.container-course{background: rgba(0, 0, 0, 0) url("../images/page_pic_03.jpg") no-repeat scroll center center / cover;}
.container-program{background: rgba(0, 0, 0, 0) url("../images/page_pic_03.jpg") no-repeat scroll center center / cover;}
.container-people{background: rgba(0, 0, 0, 0) url("../images/page_pic_03.jpg") no-repeat scroll center center / cover;}
.container-opportunities{background: rgba(0, 0, 0, 0) url("../images/page_pic_03.jpg") no-repeat scroll center center / cover;}
.container-admission-details{background: rgba(0, 0, 0, 0) url("../images/page_pic_04.jpg") no-repeat scroll center center / cover;}
.container-admission-requirements{background: rgba(0, 0, 0, 0) url("../images/page_pic_09.jpg") no-repeat scroll center center / cover;}
.container-application{background: rgba(0, 0, 0, 0) url("../images/page_pic_05.jpg") no-repeat scroll center center / cover;}
.container-highlight{background: rgba(0, 0, 0, 0) url("../images/page_pic_06.jpg") no-repeat scroll center center / cover;}
.container-breakthroughs{background: rgba(0, 0, 0, 0) url("../images/page_pic_07.jpg") no-repeat scroll center center / cover;}

.container-main {background: #f0f0e1 url("../images/bg.jpg") no-repeat scroll 0 0 / cover ;}
.container-main .main-inner{padding: 60px 0; /* max-width: 650px; */}

/* Content */
.content{ color: #6a6a6a; font-family: "Arimo",sans-serif; font-size: 15px; line-height: 24px; text-align: justify;}
.content .row{padding-bottom: 25px;}
.content .row.noPadding{padding: 0;}
/* Title */
.title{
	color: #56958c;
	font-size: 45px;
	font-family: "Roboto Condensed",sans-serif;
	padding-top: 0px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 20px;
	line-height: normal;
	text-align: left;
}
.sub-title{
	color: #c94315;
	margin: 10px 0;
	padding: 5px 0;
	font-size: 20px;
	font-weight: 400;
	clear: both;
}
.sub-title-02{ color: #2a6aaf; font-size: 15px; font-weight: 400; margin: 0; padding: 0; }


/* p */
p{padding-bottom: 25px; margin: 0; color: #6a6a6a;}
p.msg{height: 200px;}
p.sub{padding: 0; margin: 5px 0 0 0;}
p.normal{padding: 0; margin: 0;}
p.bottom{padding: 0 0 5px 0; margin: 0;}
p.alias{padding: 0; margin: 5px 0 0 0; font-size: 14px;}
p.special{padding: 25px 0;}
p.note{padding: 0; margin: 5px 0 0 0; font-size: 14px;}
p.note2{padding: 0; margin: 5px 0 10px; font-size: 14px;}
p.credit{color: #1D4B7D;font-size: 16px; padding: 0; font-weight: bold;}
p.remark{color: #9b9180; font-size: 15px; padding: 0; margin: 0; font-weight: bold;}
p.footer{padding: 0;}


.course-code{color: #2A6AAF; margin-right: 10px;}
.course-credits{font-style: italic; font-weight:100}

/* Listing */
ul {}
ul.content-list {margin:0 0 30px 0; padding:0;}
ul.content-list li { background-image: url("../images/bullet_orange.gif"); background-position: 0 10px; background-repeat: no-repeat; list-style-position: inside; list-style-type: none; margin: 0; padding-left: 15px; }
ul.content-list-note {margin-bottom:30px; padding: 0;}
ul.content-list-note li { font-size: 14px; background-image: url("../images/bullet_orange.gif"); background-position: 0 10px; background-repeat: no-repeat; list-style-position: inside; list-style-type: none; margin: 0; padding-left: 15px; }
ul.content-list-remarks { margin-bottom:30px; padding: 0;}
ul.content-list-remarks li {
	font-size: 14px;
	list-style-position: inside;
	list-style-type: none;
	margin: 0;
	padding-left: 22px;
	text-indent: -22px;
	text-align: left;
}

/* Footer */
.container-footer{font-size: 15px;}
.container-footer ul{margin: 55px 0 0 0; padding: 0; text-align: right;}
.container-footer ul li{ display: inline-block; border-right: none; padding: 0 6px; line-height: 15px;}
.container-footer ul li:last-child{border: none; padding-right: 0;}
.container-footer ul li a {color: #56958c; font-size: 14px;}
.container-footer ul li a:hover{color: #ed0000;}
.container-footer .copyright{
    border-left: 1px solid #d9d9d9;
    color: #305885;
    font-size: 11px;
    margin-top: 40px;
    padding-left: 10px;
    text-align: left;
}
.container-footer .copyright a{color: #305885;}

/* Table */
table.smallTable{ width: 80%; max-width: 1000px; min-width: 240px;}
table.format {
	border-collapse: collapse;
	border-spacing: 0;
	height: 100%;
	padding: 0;
	width: 100%;
	border: 1px solid #F0F0E1;
}
table.format td {-moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; background-color: #ffffff; border-color: #F0F0E1; border-image: none; border-style: solid; border-width: 0 1px 1px 0; color: #004883; font-family: "Arial"; font-size: 14px; font-weight: normal; padding: 7px; text-align: left; vertical-align: middle;}
table.format tr td:last-child {border-width: 0 0 1px;}
table.format tr:first-child td {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #2a6aaf;
	color: #ffffff;
	font-family: "Arimo";
	font-size: 18px;
	font-weight: bold;
}
table.curriculum {margin-bottom: 20px;}
table.format tr .light-green-bg {background-color: #bcd5d1;}
table.format tr .light-blue-bg {background-color: #cfe9f9;}
table.contact-format{margin-bottom: 30px;}
.table-label{
	color: #999;
	width: 100px;
	vertical-align: top;
}

.curriculum-course-code {width: 15%;}
.curriculum-course-title {width: 65%;}
.curriculum-course-credit {width: 10%;}


.box{
	background-color: #ffffff;
	/* 	max-width: 1000px; */
	padding: 25px;
	width: 100%;
	margin-bottom: 20px;
}
.box p{color: #2a6aaf; padding-top: 15px; }
.box p.normal {padding: 0; margin: 0;}
.box p.ppl-name{color: #2a6aaf; font-weight: bold; line-height: 15px;}
.box p.ppl-title{color: #333;font-size: 14px;}
.box .ppl-italic{font-style: italic;}
.box p.ppl-normal{padding: 0; margin: 0; text-align: left; color: #6a6a6a; line-height: 22px;}
.white-box{background: #fff; vertical-align: top;}
.white-box .box{margin-bottom: 0;}
.space-box{}

table.info-box{margin: 0 0 20px 0;}
table.quote{margin: 10px 0 0;}
table.quote td{vertical-align: top;}
.quote-box{}
.quote-box .fa-quote-left{
	width: 27px;
	height: 23px;
	background: url(../images/quot_open.png) no-repeat;
    color: #56958c;
    left: -35px;
    position: absolute;
    top: 5px;
}
.quote-box .fa-quote-right{
	width: 27px;
	height: 23px;
	background: url(../images/quot_close.png) no-repeat;
    bottom: 5px;
    color: #56958c;
    position: absolute;
    right: -35px;
}
.quote-box .quote-box-inner{padding: 20px 50px;}
.quote-box .quote-box-inner .msg{padding-bottom: 10px; position: relative;}
.quote-box .quote-box-inner .author{color: #2A6AAE; line-height: 20px; font-weight: bold;}
.quote-box .quote-box-inner .graduates{color: #999999; font-style: italic; font-size: 12px; line-height: 20px;}

.elective-course { margin: 10px 0 10px 0;}



/* MM Menu*/
/*
	.mm-listview > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults)::after {margin: 0;}
	.mm-listview ul {margin: 0 !important;padding: 0 !important;}
	.mm-menu > .mm-panel > .mm-listviewview.mm-first {margin-top: 35px;}
	.mm-menu.mm-vertical .mm-listview .mm-panel {padding: 0;}
	.mm-menu > .mm-panel {background: #56958c none repeat scroll 0 0;}

	.mm-header .btn-close{width: 18px; height: 18px; background: url(../images/btn_close.png) no-repeat; cursor: pointer; float: right;}	
		
	.mm-menu .mm-listview > li {background: #56958c none repeat scroll 0 0;border-bottom: 1px solid #fff;}
	.mm-menu .mm-listview > li.mm-selected {background: #fff none repeat scroll 0 0;}
	.mm-menu .mm-listview > li > a, .mm-listview > li > span {
		color: #FFF;
		font-family: "Roboto Condensed",sans-serif;
		font-size: 18px;
		line-height: 20px;				
		font-weight: 700;
		padding: 15px 20px;
    		
	}
	.mm-menu.mm-vertical .mm-listview li.mm-opened,
	.mm-menu .mm-listview > limm-opened.mm-vertical{
		background: #ddd;
	}
	
	.mm-menu.mm-vertical .mm-listview li.mm-opened > span, 
	.mm-menu .mm-listview li.mm-opened.mm-vertical > span{
		color: #cc3300;
	}	

	.mm-slideout.navbar-default .container{padding: 0 0 0 10px;}	
	.mm-vertical .mm-listview > li > .mm-next, .mm-listview > li.mm-vertical > .mm-next{height: 50px;}	
	.mm-menu .mm-listview > li.mm-selected > a, .mm-listview > li.mm-selected > span {color: #FFF; background: #e15a1f!important;}
	.mm-menu .mm-listview > li.mm-header.mm-selected > a{background: #000!important;}
	.mm-menu .mm-header.mm-selected,
	.mm-menu .mm-header {background: #000!important;border-color: #eee;height: 51px;}	
	.mm-menu .mm-listview > li::after {border: medium none;}
	.mm-menu .mm-listview > li.mm-opened li {background: #fff none repeat scroll 0 0;border: none;}
	.mm-menu .mm-listview > li.mm-opened li:last-child {border: none;}
	.mm-menu .mm-listview > li.mm-opened li.mm-selected {background: #fff none repeat scroll 0 0;}
	.mm-menu .mm-listview > li.mm-opened li > a, .mm-listview > li.mm-opened li > span {color: #999;font-size: 18px;line-height: 20px;}
	.mm-menu .mm-listview > li.mm-opened li.mm-selected > a, .mm-listview > li.mm-selected > span {color: #fff;}
	.mm-menu .mm-listview > li.mm-opened li::after {border-color: #eee;}
	.mm-menu.mm-vertical .mm-listview > li > a.mm-subopen {height: 50px;}
	.mm-menu.mm-vertical .mm-listview > li > a.mm-subopen::after {top: 20px;}
	.mm-menu.mm-hasheader > .mm-panel.mm-listview {padding-top: 65px;}	
	.mm-vertical .mm-listview > li > .mm-next::after, 
	.mm-listview > li.mm-vertical > .mm-next::after	{
		top:20px;
	}	
	
	.mm-menu .mm-listview > li .mm-prev::before, 
	.mm-menu .mm-listview > li .mm-next::after, 
	.mm-menu .mm-listview > li .mm-arrow::after{
		border-color : #fff;
	}	
	
	.mm-menu .mm-listview > li.mm-opened .mm-prev::before, 
	.mm-menu .mm-listview > li.mm-opened .mm-next::after, 
	.mm-menu .mm-listview > li.mm-opened .mm-arrow::after{
		border-color : #cc3300;
	}		
*/
	
